/* fix bootstrap */

.row {
    margin-right: -10px;
    margin-left: -10px;
}

h2 {
	font-weight:bold;
}

/* Universal links */

		a { color: #005697 }


		.redtest { color: red }

		/* Quicklinks Table */
		
		.quicklinks-nav {
		    padding:0;
		    margin:0;
		    list-style-type: none;
		}

		.quicklinks-nav a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4e2d0+0,cdedc9+20,cdedc9+100 */
background: #d4e2d0; /* Old browsers */
background: -moz-linear-gradient(top, #d4e2d0 0%, #cdedc9 20%, #cdedc9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d4e2d0 0%,#cdedc9 20%,#cdedc9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d4e2d0 0%,#cdedc9 20%,#cdedc9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4e2d0', endColorstr='#cdedc9',GradientType=0 ); /* IE6-9 */
			color: black;
			display: block;
			padding: 5px;
			text-decoration: none;
			border:2px solid #24943A;
			border-bottom:1px solid #24943A;
			border-top: none;
			font-size: 80%;
		}

		.quicklinks-nav a:hover {
			/* background-color: #ccc; */
			font-weight:bold;
		}
		
		.quicklinks-nav a.active {
			background-color: #24943A;
			color: white;
		}
		
		.quicklinks-header  {
 		   background-color: #24943A;
    	   color: white;
    	   padding: 5px;
    	   display: block;
    	   font-weight: bold;
		}
		
		.quicklinks-nav li:last-child {
		 	border-bottom: 2px solid #24943A;
		}
				
		
/* Old quicklinks table */
		
		.quicklinks a, .quicklinks a:visited, .quicklinks a:hover, .quicklinks a:link, .quicklinks a:active {
			color: green;
		}
	
		table.greenTable {
		  border: 3px solid #24943A;
		  background-color: #D4EED1;
		  width: 100%;
		  text-align: left;
		  border-collapse: collapse;
		}
		table.greenTable td, table.greenTable th {
		  border: 1px solid #24943A;
		  padding: 6px 4px;
		}
		table.greenTable tbody td {
		  font-size: 13px;
		}
		table.greenTable thead {
		  background: #24943A;
		  border-bottom: 0px solid #444444;
		}
		table.greenTable thead th {
		  font-size: 19px;
		  font-weight: bold;
		  color: #F0F0F0;
		  text-align: left;
		  border-left: 2px solid #24943A;
		}
		table.greenTable thead th:first-child {
		  border-left: none;
		}
		
		table.greenTable tfoot td {
		  font-size: 13px;
		}
		table.greenTable tfoot .links {
		  text-align: right;
		}
		table.greenTable tfoot .links a{
		  display: inline-block;
		  background: #FFFFFF;
		  color: #24943A;
		  padding: 2px 8px;
		  border-radius: 5px;
		}
						
		/* Header and navigation */
	
		.header-container, .ribbon, .navbar-otnz {
			background: #005898; /* Old browsers */
			background: -moz-linear-gradient(top, #005898 0%, #103e60 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, #005898 0%,#103e60 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, #005898 0%,#103e60 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005898', endColorstr='#103e60',GradientType=0 ); /* IE6-9 */
		}
		
		.dropdown:hover>.dropdown-menu {
 			 display: block;
		}
		
		.navbar-otnz { 
			padding: 2px; 
			margin-top:10px;
		}
		
		.navbar-nav a.nav-link {
 		   padding: 0;
 		   border-right: 1px solid rgba(255,255,255, 0.3);
 		   font-size: 90%;
 		   color: #fff !important;
		}
		
		nav .container {
 		   padding: 0;
		}
		
		.current_page_item {
			font-weight: bold;
		}
		
		.dropdown-item {
			font-size: 95%;
			padding: 5px 7px !important;

		}
		
		#menu-ribbon-navigation .menu-item {
			color: white;	
			padding: 5px 0 5px 0 !important;
			font-size: 90%;
		}
		
		#menu-ribbon-navigation .menu-divider {
			font-weight: normal;
		}


		#menu-ribbon-navigation .menu-item a, #menu-ribbon-navigation .menu-item a:visited, #menu-ribbon-navigation .menu-item a:link {
			color: white;
		}

		.dropdown-item:focus, .dropdown-item:hover {
    		background-color: transparent;
    		color: #ccc !important;
		}

		ul.dropdown-menu {
		   background-color: #333;
 		   border-radius: 0;
 		   border: none;
		   padding: 0;
    	   margin: 0;
    	   font-size:100%;
		}

.content-container { padding: 0 }

.navbar-otnz { margin-top:0}

		.homepage-section {
			margin-top: 15px;
		}


		@media screen and (min-width: 1000px) {
		
			.header-container {
					height: 80px;
			}
		
			.header2 {
				margin: 0 auto;
				max-width: 1000px;
			}
			
			.header-img {
				height:80px;
			}
			
			.header-search {
				float:right;
				margin-top:12px;
				margin-right: 15px;
			}
			
			.content {
				background-color: #fff;
				max-width: 1000px; 
				margin: 0 auto;
			}
			
		}
		
		@media screen and (max-width: 999px) {
		
			.header-container {
					min-height: 30px;
					max-height: 80px;
			}
		
			.header-search {
				display: none;	
			}
			
			.header2 {
				margin: 0 auto;
				width:100%;
				
			}
			
			.header-img {
				display: block;
				width: 100%;
				max-height:80px;
				max-width:787px;
				margin: 0 auto;
			}
			
			.content {
				width:100%;
				background-color:#fff;
				display: block;
				max-width:787px;
				margin: 0 auto;
				
			}
		
		}
		
		/* Header Searchbox */
		
		.searchbox {
			font-size: 80%;
			color: #555;
		}
		
		
		.homepage-section.latest-section h1 {
			font-size: 150%;
		}


		/* Corrections */

		.woocommerce ins { text-decoration: none }

		img {
    		max-width: 100%;
    		height: auto;
		}

		img { max-width: 100% }

		.h2, h2 {
 			   font-size: 1.2rem !important;
		}

		@media screen and (max-width: 600px) {
			#wpadminbar {
			  position: fixed !important;
			}
			
			.woocommerce table.cart td.actions .coupon .input-text+.button {
				width:200px;
			}
			
			.woocommerce input#coupon_code {
				width:100px;
			}
			
		}


		@media screen and (max-width: 767px) {
					
		.menu-divider { display:none; }

		}

		.woocommerce ul.products li.product .onsale {
   			top: 36px !important;
   		}	

   		.woocommerce .col-2, .woocommerce-page .col-2 {
			max-width: none;
		}

		.woocommerce .col-1, .woocommerce-page .col-1 {
			max-width: none;
		}

		p.product.woocommerce.add_to_cart_inline {
 		   border: none !important;
		}






		/* Homepage Latest Thumbnail */


		.latest-thumbnail {
				width: 150px;
				height: auto;
				float:left;
				margin-right:10px;
				margin-bottom:5px;
		}	

		.latest-date {

			font-size: 80%;
			font-weight: bold;
		}


		/* Homepage Posts */

		.homepage-section.latest-section .excerpt { font-size: 80%; }


		/* Posts */

		.post-date { font-style: italic; margin-bottom:10px; }

		/* Social media section */

		.twitter-logo, .facebook-logo { width: 50px; margin-bottom:10px;}

		/* Banners */

		a.green-banner:hover {
				color:#24943A;
		}

		a.blue-banner:hover {
				color:#1B75BC;
		}


		/* Breadcrumbs */

		.fbc-page .fbc-wrap .fbc-items li.active span, .fbc-page .fbc-wrap .fbc-items li .fbc-end-text, .fbc-page .fbc-wrap .fbc-items li {
 		   font-size: 90% !important; 
		}

		.fbc-page .fbc-wrap .fbc-items {
    		margin-bottom: 10px !important;
		}

		/* Subpages Widget */

		.widget_subpages {
			margin-bottom: 20px;

		}

		.subpages_widget_title {
		    background-color: #0b4773;
		    color: white;
		    padding: 5px;
		    display: block;
		    font-weight: bold;
		}

		.widget_subpages a {
 		   text-decoration: none !important;
		}

		.widget_subpages ul {
		    padding: 0;
    		margin: 0;
    		list-style-type: none;
		}

		.widget_subpages li a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5eff5+0,e5eff5+11,d2e6f2+100 */
background: #e5eff5; /* Old browsers */
background: -moz-linear-gradient(top, #e5eff5 0%, #e5eff5 11%, #d2e6f2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e5eff5 0%,#e5eff5 11%,#d2e6f2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e5eff5 0%,#e5eff5 11%,#d2e6f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eff5', endColorstr='#d2e6f2',GradientType=0 ); /* IE6-9 */

		    display: block;
		    padding: 5px;
		    text-decoration: none;
		    border: 2px solid #0b4773;
		    border-bottom: 1px solid #0b4773;
		    border-top: none;
		    font-size: 80%;
		    color: #0b4773;
		}

		.widget_subpages li a:hover {
    		font-weight: bold;
		}


		.widget_subpages ul li {
	    	display: list-item;
	    	text-align: -webkit-match-parent;
		}

		.widget_subpages ul ul li a {
			padding-left:20px;
		}		

		.widget_subpages ul ul ul li a {
			padding-left:30px;
		}	

		.widget_subpages ul ul ul ul li a {
			padding-left:40px;
		}	

		.widget_subpages ul ul li:last-child {
			border-bottom: none;
		}

		.widget_subpages ul li:last-child {
 			  border-bottom: 1px solid #0b4773;
		}

		.widget_subpages_current_page {
			font-weight: bold;
		}

		.widget_subpages ul ul:last-child {
    		border-bottom: none;
		}




		/* Landing page goodness */

		.landing-page-thumbnail { margin-right: 20px; margin-bottom: 10px; float:left;}


		.clear-hr { clear:both; float:none; }

		.landing-page-subpage-title {
			font-weight:bold;
		}

		.landing-page-subpage-title {
			font-size: 125%;
		}

		dl, ol, ul {
		    margin-left: 20px;
		}

		.landing-page-section h1 {
			font-size: 190%;
			color: #24943A;
		}


		/* Standard page goodness */


		.standard-page-section h1 {
			font-size: 170%;
			color: #24943A;
		}

		blockquote {
 		   padding: 0 64px 0;
 		   background-image: url('/wp-content/uploads/quotation-marks.png');
    	   background-repeat: no-repeat;
    	   background-size: 60px;
		}


.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { width: 100% !important }


/* side-bar */

.right-sidebar { font-size: 90% }
.right-sidebar .quicklinks-header {font-size:1rem;}
.right-sidebar .quicklinks {font-size:1rem;}

.right-sidebar blockquote { padding: 0 32px 0; }

/* Headings */

h1 { font-size: 150% }
h2 { font-size: 140% }
h3 { font-size: 120% }
h4 { font-size: 110% }

.even { background-color: #ddd; }


.text-caption {
    font-size: 90%;
}

.wp-caption-text {
    font-size: 90%;
    font-style: italic;
}

.alignleft {
    float: left !important;
    margin-right: 20px;
}

.alignright {
    float: right !important;
    margin-left: 20px;
}


/* News */


.news h1 {
    font-size: 190%;
    color: #24943A;
}


 .form-submit .button, .login-submit .button {
    box-sizing: border-box;
    height: 32px;
    width: 25%;
    max-width: 100px;
    font-size: 14px;
    background-color: #333;
    background-image: none;
    border: 0 none;
    border-radius: 2px !important;
    color: #fff !important;
    font-weight: normal;
    padding: 9px 2px 9px 2px;
    text-transform: uppercase;
    vertical-align: top;
    box-shadow: none;
    text-shadow: none;
    line-height: 1em;
    display: inline-block;
}

 .form-submit .button {

 	width:200px;
 	max-width: 200px;
 }


.woocommerce-checkout .wppb-form-field .wppb-checkboxes li, .woocommerce-checkout .wppb-form-field .wppb-radios li { margin: 0; }

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { line-height: 1.6; }

.wppb-userlisting-container .wppb-faceted-list li h5 { font-size: 0.95em; }


.logged-in-status {
	color: white;
	font-size: 80%;
	margin-top:5px;
	text-align: center;
	position: absolute;;
	margin-left:-30px;
	width: 210px;
	line-height: 110%;
}


.logged-in-status a , .logged-in-status a:hover , .logged-in-status a:visited, .logged-in-status a:active { color: white; text-decoration: underline; } 



.log-in-button {
    background-color: #24943A; /* Green */
    border: none;
    color: white;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
}

.logged-in-status a.log-in-button {
    text-decoration: none !important;
}

.fbc.fbc-page {
    margin-bottom: 25px;
}


td.essential.persist {
    padding-right: 20px;
    font-weight: 800;
    font-size: 120%;
    padding-bottom: 30px;
}

thead th { font-size: 130% !important; padding-bottom: 20px; }

.mediaTable td.optional {
    padding: 10px;
}

.MediaTable .ext {
    display: block !important;
}

.mediaTable td.optional {
    font-size: 15px !important;
}

.mediaTable p {
	line-height: 20px !important; 
}

.mediaTable li {
	margin-top: 10px !important; 
}

.wpfd-content-table td ul li { font-size: 15px !important; }


.wpfd-content-table td ul li { margin-top:10px; }



td.essential.persist {
    vertical-align: top !important;
}

i.zmdi.zmdi-settings {
    display: none;
}


span.extcol {
    color: #3379b7;
}

.woocommerce input {
   border-color: #E0E0E0;
    border: 1px solid #bbb;
    padding: 4px;

}

.woocommerce select {
    padding: 4px;
}

.select2-container .select2-selection--single {height: 32px !important;}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px !important;
}

th.wppb-sorting {
    font-size: 90% !important;
}


.wppb-faceted-list {
    background-color: #efefef;
    padding: 10px;
}

textarea {
    padding: 4px;
}

.woocommerce label { font-weight: 600; }



.caption-wrap .caption { text-align: center; }


.metaslider .caption-wrap {
    background: #25943a !important;
    opacity: 0.85 !important;
}

@media (min-width: 1200px) {
.container {
    max-width: 1050px !important;
}
}

.fbc.fbc-page {
    margin-bottom: 25px;
    margin-left: 10px;
}

input.searchbox {
    padding-left: 2px;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width:100%
}

.checkout-heading {
	background-color: #015593;
	color: #fff;
	margin-top:20px !important;
	width: 100%;
    padding: 3px;
    font-size: 1.1rem;
    font-weight: bold;
}

.woocommerce label {
    display: block;
	width:100%;
}

.half {
	width: 50% !important;
	min-width: 200px;
}

.quarter {
	width: 30% !important;
	min-width: 100px;
}

.three-quarters {
	width: 75% !important;
	min-width: 300px;
}

.description {
    font-style: italic;
    text-align: center;
    color: #015593;
}

#profile_optional_extras_field label, #profile_special_interest_groups_field label {
    margin: 0;
    line-height: 1.3rem;
    font-weight: normal;
}



@media screen and (max-width: 767px) {
	.content { padding-left:10px; padding-right:10px}	
}

@media screen and (min-width: 769px) {
#profile_special_interest_groups_field {
    height: 250px;
    overflow-y: scroll;
    border: 1px solid #aaa;
}
}

div#profile_optional_extras_header_field p {
    margin-bottom: 0;
}

.wppb-form-field input, .wppb-form-field input[type="text"], .wppb-form-field input[type="number"], .wppb-form-field input[type="email"], .wppb-form-field input[type="url"], .wppb-form-field input[type="password"], .wppb-form-field input[type="search"], .wppb-form-field select, .wppb-form-field textarea, .wppb-checkboxes, .wppb-radios, #wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input {
    width: 100%;
    float: left;
}

.wppb-form-field > span {
    margin-left: 0;
}

#select_user_to_edit_form { display: none }

h4.extra_field_heading {
    width: 100%;
    background-color: #0d4268;
    color: white;
    padding: 5px;
    font-weight: normal;
}

.wppb-form-field .wppb-checkboxes label, .wppb-form-field .wppb-radios label {
	font-weight: normal;
}

p#profile_optional_extras_edit {
    margin-bottom: 0;
}

.wpfd-content-otnztable .icon-custom img {
    width: 100px !important;
	display:block !important;
}

.wpfd-content-otnztable a.wpfd_downloadlink {
    color: #005697 !important;
}

.wppb-user-forms .wppb-wysiwyg .wp-editor-wrap {
	width: 100%;
}

.col-download.essential a.downloadlink.wpfd_downloadlink {
    color: white !important;
}

a.flex-next { margin-right: 50px !important }
a.flex-prev { margin-left: 50px !important }


/* file table */
td.essential.persist {
    min-width: 150px !important;
}

.data-table th {padding:10px; background: #CCC}
.data-table tr:nth-child(even) {background: #EEE}
.data-table tr:nth-child(odd) {background: #FFF}
.data-table td {padding: 10px;vertical-align: top}
.data-table { width: 100% }
td.data-table-col-head, .data-table-header { font-weight: bold }

div#ctf, .cff-wrapper {
    border: 1px solid #DDD;
}

.homepage-section.latest-section {
    background-color: #efefef;
    padding: 15px;
}

.person-block {float:none; clear:both;}

.person-block img { margin-bottom:20px }

textarea {
    border: 1px solid #ddd;
}

table td {
    padding: 10px;
}

.icon-custom-title {
    margin-left: 0 !important;
}



input#gform_submit_button_3 {

}

input#edit_profile, #wpa-submit, .form-submit .button, .login-submit .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit] {
    background: #0b4773;
    color: #fff;
    padding: 10px;
    font-size: 90% !important;
    cursor: pointer;
}

input#edit_profile:hover, #wpa-submit:hover, .form-submit .button:hover, .login-submit .button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover {
	background: #117ac7;
    color: white;
}

#tribe-mobile-container .type-tribe_events {
    padding: 20px 10px 16px 10px;
}

.mediaTableWrapper .mediaTable .col-download {
    vertical-align: top;
}

th.thwcfe-html-heading {
    font-size: 140%;
}

.wppb-logout-url { color: white }

.wppb-front-end-logout span {
    color: #fff;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 120%;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart { margin-left: 10px }

.standard-page-section .wppb-front-end-logout span {
	color: #333;	
}

.standard-page-section .wppb-front-end-logout a.wppb-logout-url {
	color: #005697;	
}

td.optional {
    vertical-align: top;
}

@media screen and (max-width: 500px) {
.tribe-events-calendar thead th {
    font-size: 6px !important;
}
}

@media screen and (min-width:501px) and (max-width: 773px) {
.tribe-events-calendar thead th {
    font-size: 9px !important;
}
}

.col-download {
    min-width: 137px !important;
}
.col-download a.downloadlink.wpfd_downloadlink {
    color: #fff !important;
}

label[for="find_an_ot_display"] {
    width: 100%;
}

.wppb-msf-button, .wppb-msf-pagination, .wppb-msf-tabs  {
	cursor:pointer;
}



.wppb-msf-active {
	cursor:default;
}


.add_media, .insert-media {
	padding:2px !important;
}

input[type="button"].wppb-msf-tabs.wppb-msf-active {
	background-color: #24943A;	
}


.findanot-name-heading { font-size: 150% !important; margin-bottom:20px; }

ul.wppb-profile.alternating li:nth-child(even) {
    background-color: #efefef;
}

.wppb-table tr:nth-child(even) {
    background-color: #efefef;
}

.wppb-table th {
    background: #d1d1d1;
 }

 .wppb-userlisting-container .wppb-faceted-list li h5 {
    margin-top: 5px;
 }

table.services-table th, table.services-table td {
    vertical-align: top;
    color: #5D5D61;
}

nav.woocommerce-MyAccount-navigation.phoen_custom_account {
    display: none;
}

.pum-close.popmake-close {
    font-size: 110% !important;
    background-color: red !important;
    position: fixed !important;
    top: 65px !important;
    left: 0 !important;
    width: 300px !important;
    line-height: 110% !important;
    margin: 0 auto;
}
 

/* checkbox for find an OT directory */
input#yes_85 {
    transform: scale(1.5) !important;
}

.wppb-table tr:hover {
    background: none;
}

/* Remove overseas credit cards */
li.wc_payment_method.payment_method_payments_advanced img {
    display: none;
}
